Function
streamReadChar
Read next character from stream and advance the current position.
streamReadChar(c, stream)
Include Headers
seqan/stream.h
Parameters

c | The read character is written here. Types: char &
stream | The stream object to read from. Types: StreamConcept

Return Values
int, 0 on success, otherwise the error value from the underlying string system.
Part of Concept
StreamConcept
See Also
streamReadBlock, streamPeek
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59